prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
freetypelibs=-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype
freetypecflags=-I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include
xrenderlibs=-L/usr/X11R7/lib -lXrender -Wl,-rpath,/usr/X11R7/lib -lX11
xrendercflags=-I/usr/X11R7/include -D_REENTRANT

Name: Xft
Description: X FreeType library
Version: 2.1.7
Requires: fontconfig
Libs: -Wl,-R${libdir} -L${libdir} -lXft -lX11 ${freetypelibs} ${xrenderlibs}
Cflags: -I${includedir} ${freetypecflags} ${xrendercflags}
